MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005430ATutor- no cat -public2014-01-01 19:032014-08-07 16:18
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005430: side menu toggle alt text
DescriptionThe side-menu toggle is announced as "hide" or "show", not very meaningful. The static words "side menu" have been added for now, but needs to be replaced with a translated variable.

in jscripts/ATutorCourse.js

menuImage.attr("alt", ATutor.course.show +" side menu");
menuImage.attr("title", ATutor.course.show +" side menu");
menuImage.attr("alt", ATutor.course.hide +" side menu");
menuImage.attr("title", ATutor.course.hide+" side menu");
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006814)
greg (administrator)
2014-07-08 18:52

Tokens hide_side_menu, show_side_menu were added language DB.
(0006815)
greg (administrator)
2014-07-08 19:09

Commit JS 08bd06f..76d4ef8 master -> master
(0006816)
greg (administrator)
2014-07-08 19:15

Added new language for show/hide_side_menu, and added to the ATutor js files
(0006871)
greg (administrator)
2014-08-07 16:18

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-01-01 19:03 greg New Issue
2014-07-08 18:52 greg Note Added: 0006814
2014-07-08 19:09 greg Note Added: 0006815
2014-07-08 19:15 greg SVN Revision# => na
2014-07-08 19:15 greg Note Added: 0006816
2014-07-08 19:15 greg Status new => resolved
2014-07-08 19:15 greg Fixed in Version => 2.2
2014-07-08 19:15 greg Resolution open => fixed
2014-07-08 19:15 greg Assigned To => greg
2014-08-07 16:18 greg Note Added: 0006871
2014-08-07 16:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker